petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscHSetTDestroy

Destroy a hash table

### Synopsis

    #include <petsc/private/hashset.h>
    PetscErrorCode PetscHSetTDestroy(PetscHSetT *ht)

### Input Parameter

ht -The hash table

### Keywords

hash table, set, destroy

### See Also

PetscHSetTCreate()

### Level

developer

### Location

include/petsc/private/hashset.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages